<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./css/homework1.css">
</head>

<body>
<div class="page-wrapper">
<header>
    <ul class="main-menu">
        <li><a href="#">home</a></li>
        <li><a href="#">photoapp</a></li>
        <li><a href="#">design</a></li>
        <li><a href="#">download</a></li>
    </ul>
</header>

<section>
    <img class="main-img" alt="фото Венеції" src="./img/DSC_1647.JPG">


    <h2>Цікаві факти про Венецію</h2>

    <div class="main-text">
        <p>Венlеція - найвідоміше туристичне місто в Італії. Багато туристів відвідують у першу чергу саме це місце, їх
            тут навіть більше, ніж у Римі.
            Символ Венеції - гондола. У місті десь 400 гондольєрів, їх число суворо обмежене, а ліцензії передаються у
            спадок, таким чином, сторонній людині дуже складно стати гондольєром. Хорошу статтю про цю незвичайну
            професію можна прочитати в журналі Навколо світу. Вартість прогулянки встановлена ​​офіційно, 40 хвилин
            коштує 80 євро за весь човен, що вміщує 6 осіб. Уночі ціна вища. І найголовніше, кататися краще по
            невеличких каналах, де немає туристів.
            Проїхатися можна й набагато дешевше, використовуючи гондоли, що перевозять людей через Гранд-канал, їх ціна
            всього 50 євроцентів.</p>
        <p>Крім гондол, можна покататись у річкових трамваях "вапоретто". Це основний і єдиний вид громадського
            транспорту у Венеції. Вартість проїзду становить 7 євро (2013), квиток дійсний на годину. Вапоретто їздять
            не лише в самій Венеції, але й до найближчих островів, які теж досить популярні серед туристів. Поточні ціни
            на проїзд можна подивитися тут, там же опис різних багатоденних проїзних.
            Наступний символ Венеції - міст Ріальто, на якому регулярно ловлять і штрафують бажаючих зробити який-небудь
            напис. Найбільш вражаюче він виглядає під вечір, тому ми спеціально спланували прогулянку так, щоб вийти до
            мосту в потрібний час.</p>
    </div>

    <button type="submit" class="main-button"> Get starter</button>



</section>
    <footer class="footer">
        <span class="footer-text">копіювати лише з дозволу ЦРУ</span>
    </footer>
</div>
</body>


</html>